<?php
namespace PrestaShop\Module\ChilexpressOficial;

use PrestaShopBundle\Controller\Admin\FrameworkBundleAdminController;
use Tools;

class ChilexpressOtController extends FrameworkBundleAdminController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function generarMultiplesOT()
    {
        $params = array(
            'group_action' => 'generar_multiples_ot', 
            'pedidos'      => implode( ",", Tools::getValue('order_orders_bulk') )
        );

        Tools::redirect( $this->getAdminLink( 'ChilexpressOrder', $params ) );
    }
}
